body{
	width: 1200px;
	margin: 0 auto;
	font-family: Helvetica;
}
#body-wrapper{
	background: url(flip-bg.png) repeat-y center;
}

#page_wrapper{
	width: 1075px;
	margin: 0 50px;
	padding: 0 0 0 25px;
}

/*HEAD*/
#head{
	margin-left: -25px;
}
#top-banner{
	height: 225px;
	background: url(top_banner_1100.jpg) no-repeat center;
}
#menu-bar{
	width: 1100px;
	height: 35px;
	border-bottom: dotted 2px #000;
	border-top: dotted 2px #000;
	margin-bottom: 10px;
}
ul#nav li{
	display: block;
	float: left;
	background: white;
	height: 35px;
	width: 180px;
	list-style: none;
	font-family: Helvetica;
	/*font-size: 18px;*/
	line-height: 35px;
	text-align: center;
	position: relative;
	z-index: 1000;
}
ul#nav li.level-1 ul.nested li{
	border-bottom: 1px solid black;
	font-size: 13px;
	height: 20px;
	line-height: 20px;
}
ul#nav a{
	display: block;
	text-decoration: none;
	color: black;
	height: 35px;
	width: 180px;
}
ul#nav a:hover{
	color: black;
}
ul#nav li:hover{
	background: #999;
}
li.level-1 ul.nested{
	display: none;
}
li.level-1:hover ul.nested{
	display: block;
	position: absolute;
	left: 0px;
	top: 35px;
}
/*END HEAD*/

/*START BODY*/
p#breadcrumbs{
	display: block;
	height: 15px;
	margin-left: -10px;
	margin-bottom: 10px;
	font-family: Helvetica;
	font-size: 10px;
}
p#breadcrumbs a{
	color: black;
}
h1{
	font-size: 1.5em;
	margin-bottom: 10px;
	margin-top: 10px;
}
h2{
	font-size: 1.2em;
	margin-bottom: 10px;
}
p{
	font-size: 1em;
	line-height: 1.2em;
	margin-bottom: 10px;
	margin-right: 20px;
	text-align: justify;
}
#flash{
	width: 1050px;
	margin-bottom: 25px;
	/*border: 1px solid black;*/
}
#issuu{
	margin-bottom: 25px;
	width: 1050px;
}

/*END BODY*/

/*FOOTER*/
#footer{
	width:1100px;
	margin: 0 50px;
}

#bottom-banner{
	clear: both;
	height: 25px;
	background: url(bottom_banner_1100.jpg) left;
}
p.footer{
	text-align: center;
	font-size: 10px;
	line-height: 15px;
	font-family: Helvetica;
	color: black;
	margin-bottom: 0px;;
}
#bg-bottom{
	background: url(flip-bg-bottom.png) no-repeat center;
	height: 50px;
}
/*END FOOTER*/

.cat-block{
	height: 335px;
	width: 250px;
	float: left;
	margin: 0 0 20px 87px;
	position: relative;
}

.cat-block img.new{
	position:absolute;
	height: 100px;
	width: 100px;
	top: 28px;
	left:26px;
}
.cat-block img.newA4{
	position:absolute;
	height: 100px;
	width: 100px;
	top: 28px;
	left:34px;
}

.cat-block h2{
	width: 250px;
	text-align: center;
	font-size: 0.9em;
	height: 30px;
	line-height: 30px;
	margin-bottom: 0;
}
a.pdf{
	display: block;
	height: 20px;
	width: 250px;
	line-height: 20px;
	font-size: 12px;
	text-align: center;
	color: black;
	margin-bottom: 5px;
}
a.download{
	display: block;
	margin-left: 75px;
}
#flash{
	width: 850px;
	margin-bottom: 25px;
	/*border: 1px solid black;*/
}
